Join Us and become a Member for a Verified Badge on Discord to access private areas with the latest PS4 PKGs.
  1. PS5 WebKit Also Affected by Use-After-Free Vulnerability (CVE-2021-30858)

    Since testing of the Use-After-Free Vulnerability (CVE-2021-30858) in the PS4Scene indicated the bug is present in the PS4 WebKit, several in the PS5Scene also gave the Proof-of-Concept Test a try with the PS5 OSS WebKit on a PlayStation 5 console including @cedsaill4 (aka Cedsaill2 on Twitter)...
  2. PS4 WebKit Exploit Test for Use-After-Free (CVE-2021-30858) Vulnerability

    As testing the previous Use-After-Free vulnerability (CVE-2021-1879) didn't favor the PlayStation 4 Scene, developer @Al Azif on Twitter retweeted another Use-After-Free vulnerability (CVE-2021-30858) by Anonymous via maddiestone that @Nazky on Twitter added to Github to try with PS4 WebKit...

:fire: Latest Help Topics

Top